← Kedudukan

Scotland

East Region League Division 2

#PasukanPWDLPDBPPtsPrestasi
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

Sumber: Scottish Rugby · disemak 17 Okt, 11:20 PTG · Prestasi: lima keputusan terakhir yang kami ada, terbaru di kanan.

Perlawanan & keputusan →

Setiap jadual ialah kedudukan yang diterbitkan oleh liga itu sendiri, termasuk mata bonus, potongan mata dan peraturan penentu. BP ditunjukkan apabila liga menerbitkannya; selainnya sudah termasuk dalam Pts.